CVE-2014-8112

Priority
Description
389 Directory Server 1.3.1.x, 1.3.2.x before 1.3.2.27, and 1.3.3.x before
1.3.3.9 stores "unhashed" passwords even when the
nsslapd-unhashed-pw-switch option is set to off, which allows remote
authenticated users to obtain sensitive information by reading the
Changelog.
Notes
 tyhicks> Versions 1.3.1 and later
Package
Upstream:released (1.3.3.5-4)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was not-affected [1.2.10.4-0ubuntu3.1])
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):not-affected
Ubuntu 18.04 LTS (Bionic Beaver):not-affected
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected
Ubuntu 19.04 (Disco Dingo):not-affected
Patches:
Other:https://pagure.io/389-ds-base/c/84b8bfd7d18a0613920dce36f1d3775d75e45a3e
More Information

Updated: 2019-01-14 21:16:08 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)